local fn = _gn(0x95D9F4BC443956E7)
--- ADD_PED_TO_CONVERSATION
-- @param index :
-- @param ped :
-- @param p2 :
function Global.AddPedToConversation(index, ped, p2)
	return _in2(fn, index, ped, _ts(p2))
end
